Subject: bug#18891: Doesn't handle pwd = /C: very well

From: Michael Albinus <[email-masked]>
Date: Tue, 11 Nov 2014 22:13:33 +0100

Stefan Monnier <[email-masked]> writes:

>> When you proposed to deprecate the /<host>: syntax I said I'm with you
>> from the implementation point of view.  Now your proposal still includes
>> this syntax, only discouraging people using it.  So the promise of a
>> simpler implementation is not true anymore.
>
> So what would you propose instead for "deprecate the /<host>: syntax"?

In order to simplify Tramp implementation, I would propose to obsolete
the /<host>: syntax completely. Since it doesn't seem to be acceptable
by the users, I'm in favor of doing nothing. Keep it as it is.

>         Stefan

Best regards, Michael.